<?php 
class EVCargaDinamica extends AppEvento{
	
	protected $accion;
	protected $destino;
	protected $url;
	
	public function __construct($destino, $url){
		
		$this->destino = $destino;
		$this->url = $url;
		parent::__construct(AppEvento::APP_EVENTO_LOAD);
	}
	
	public function renderEvento(){

		$script = "
				var contenedor = $('".$this->destino."');
				cargaURL('".BASEURL. $this->url."', contenedor, false);";
		
	/*	$script = '$("'. $this->padre->identificadorScript() .'").'.$this->disparador.'(function(){'
		.$this->accion
		.'});';*/
		
		return $script;
	}
	
	
} 